/*
**  equip.h
**
**  Defines equipment capability/requirement bits for
**  launching, landing, loading and unloading planes, shuttles,
**  missiles, and tanks aboard ships, trains, and other vehicles.
**
**  $Revision: 1.1 $ $Date: 93/06/29 08:58:14 $
*/


#define EQ_RW0     0x01    /* runway type 0: any vtol pad or clearing */
#define EQ_RW1     0x03    /* runway type 1: any soft surface field */
#define EQ_RW2     0x07    /* runway type 2: short hard surface */
#define EQ_RW3     0x0F    /* runway type 3: long hard surface */
#define EQ_MSL     bit(4)  /* missile launchers */
#define EQ_GAN     bit(5)  /* shuttle gantry */
#define EQ_LDR     bit(6)  /* aircraft/vehicle loader (crane) */
