.TH Concept Hours File
By setting up an `\*Qhours\*U' file in the game's database directory, 
the person hosting the game can establish playing date and hour 
restrictions, plus redefine several important game parameters.
.s3
The `\*Qhours\*U' file contains lines of simple ascii text, with
each line defining one parameter.  The syntax is simple, but must
be adhered to:
.NF

       #comment
       keyword: value
       keyword: value

.FI
Comment lines begin with a pound symbol (#); blank lines are not
allowed.  All value definition lines must start in column 1 and
contain first the keyword, followed immediately by a colon (:),
followed by any amount of whitespace (blanks or tabs), followed
by a value.  Depending on the keyword, the value can be one of
several forms.
.s3

    etu_per_update: <integer>	The number of ETUs per update

    max_btus: <integer>         The maximum number of BTUs
                                that a country can acquire.

    majority_pct: <integer>     The percentage of countries that
                                must request a demand update before 
                                the update can occur.  (To disable 
                                demand updates, make this value
                                greater than 100.)

    adj_update: <signed int>    The number of seconds by which
                                to offset the actual update time,
                                relative to the update time that
                                would normally be used.

    s_p_etu: <integer>          The number of seconds per ETU.

    explore_cost: <float>       Per-sector exploration cost in 
                                dollars.

    paradef_base: <float>

    paradef_mult: <float>

    paradef_minb: <float>

    flak_factor: <float>        Flak intensity factor.

    min_mob_cost: <float>

    bunker_strength: <float>

    mountain_range: <float>

    nonfort_range: <float>

    nuke_cost_mult: <float>

    nuke_tech_mult: <float>

    plane_cost_mult: <float>

    plane_tech_mult: <float>

    ship_cost_mult: <float>

    ship_tech_mult: <float>

    spy_cost_mult: <float>

    spy_tech_mult: <float>

.FI
.s3
See also : hours-file, version
